<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.EER.ProduitP.ProdActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <!--  Progress bar  -->
    <LinearLayout
        android:id="@+id/ly_progress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:orientation="horizontal"
        android:layout_marginVertical="30dp"
        android:paddingHorizontal="15dp">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"
            android:backgroundTint="@color/inactive"/>
    </LinearLayout>

    <TextView
        android:id="@+id/title"
        style="@style/first_title"
        android:layout_below="@id/ly_progress"
        android:text="@string/produit_title" />

    <TextView
        style="@style/second_title"
        android:id="@+id/title2"
        android:layout_below="@id/title"
        android:text="@string/produit_title2"/>


    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title2">

        <!-- content main-->
        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:orientation="vertical"
                android:paddingTop="20dp">

                <TextView
                    style="@style/third_title"
                    android:paddingBottom="5dp"
                    android:textAllCaps="true"
                    android:text="@string/produit_title3"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/produit_title4"
                    android:textAllCaps="true"
                    android:fontFamily="@font/noto_sans_italic"
                    android:textSize="16sp"
                    android:paddingBottom="10dp"
                    />


                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="140dp"
                    android:paddingHorizontal="50dp"
                    android:scaleType="fitXY"
                    android:src="@drawable/img_carte1" />


                <View
                    style="@style/view_lien"/>

                <TextView
                    style="@style/btn_next"
                    android:id="@+id/btn_next"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:paddingHorizontal="6dp"
                    android:gravity="center"
                    android:textSize="16sp"
                    android:text="@string/produit_btn_next" />
            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="50dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>



</RelativeLayout>